lp:~james-page/ceilometer/requirements-fixup-pecan

Created by James Page on 2014-05-16 and last modified on 2014-05-16
Get this branch:
bzr branch lp:~james-page/ceilometer/requirements-fixup-pecan
Only James Page can upload to this branch. If you are James Page please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
James Page
Project:
Ceilometer
Status:
Development

Recent revisions

103. By James Page on 2014-05-16

Update for release to -proposed

102. By James Page on 2014-05-16

d/p/fix-requirements.patch: Drop required version of pecan to 0.3.0
inline with the version that is provided in 14.04 (LP: #1317147).

101. By Chuck Short on 2014-04-17

releasing package ceilometer version 2014.1-0ubuntu1

100. By Chuck Short on 2014-04-16

New upstream release (LP: #1299055).

99. By Chuck Short on 2014-04-16

releasing package ceilometer version 2014.1~rc3-0ubuntu1

98. By James Page on 2014-04-15

Drop trailing whitespace in control, fix typo.

97. By Chuck Short on 2014-04-08

fix nit

96. By Chuck Short on 2014-04-08

releasing package ceilometer version 2014.1~rc2-0ubuntu1

95. By James Page on 2014-04-01

d/ceilometer-common.postinst: Only run db sync process if default sqlite
connection is configured in /etc/ceilometer/ceilometer.conf (LP: #1182964).

94. By Chuck Short on 2014-03-31

Fix changelog

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.

Subscribers